Make the version of specs in BUILD.tools match the one in 3rdparty/BUILD.

Review Request #2203 - Created May 11, 2015 and submitted

Information
Benjy Weinberger
pants
1528
48be79d...
Reviewers
pants-reviews
jsirois
This was causing some resolution errors under some conditions, for reasons
I'm not entirely clear on.  The specs running is going away soon anyway,
so I didn't feel the need to dig too deeply.

Before: ./pants test tests/python/pants_test/tasks:idea_integration -- -s -k test_all_targets fails with:

E                                   ::::::::::::::::::::::::::::::::::::::::::::::
E                            
E                                   ::          UNRESOLVED DEPENDENCIES         ::
E                            
E                                   ::::::::::::::::::::::::::::::::::::::::::::::
E                            
E                                   :: org.scala-tools.testing#specs_2.10.3;1.6.9: not found
E                            
E                                   ::::::::::::::::::::::::::::::::::::::::::::::

After: test passes.

CI passes: https://travis-ci.org/pantsbuild/pants/builds/62160598

John Sirois
Benjy Weinberger
Benjy Weinberger
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted as 9c62452f4715b181e61712ba6aa0ff7dc375bb9f.

Loading...